@charset "Shift_JIS";

/* -------------------------------------------------
交通トップページ
---------------------------------------------------- */

/* タイトルバー */

#domestic_title {
	background-image: url(../trans/images/trans_idx_subtitle01.gif);
	background-repeat: no-repeat;
	display: block;
	height: 25px;
	width: 480px;
}

#toJapan_title {
	background-image: url(../trans/images/trans_idx_subtitle03.gif);
	background-repeat: no-repeat;
	display: block;
	height: 25px;
	width: 480px;
}

/* メイン */

.transBlockL {
	float: left;
	height: auto;
	width: 235px;
	background-image: url(../trans/images/dotline_gray250.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 10px;
}

.transBlockR {
	float: right;
	height: auto;
	width: 235px;
	background-image: url(../trans/images/dotline_gray250.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 10px;
}

.transBlockF {
	height: auto;
	background-image: url(../trans/images/dotline_gray250.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 10px;
}

.blockDetail {
	float: left;
	width: 155px;
	font-size: 12px;
	line-height: 18px;
}

#trans-block3 {
	float: left;
	height: auto;
	width: 520px;
	margin-bottom: 10px;
	position: relative;
}

#idxPr {
	width: 420px;
	font-size: 12px;
	line-height: 18px;
}

.li-cir-orange {
	background-image: url(../common/cir_orange.gif);
	background-repeat: no-repeat;
	background-position: left center;
	list-style-type: none;
	padding-left: 10px;
}

/* 左サイド　交通設備仕様常識 */

#joshiki {
	width: 148px;
	border: 1px solid #dedede;
	margin-bottom: 10px;
	padding-bottom: 5px;
	background-color: #fcfbfa;
}

#joshikiTitle {
	width: 146px;
	height: 22px;
	background-image: url(../trans/images/trans_idx_joshiki_bg.gif);
	background-repeat: repeat-x;
	margin: 1px  auto;
}

#joshiki h3 {
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	padding-top: 5px;
}

#joshikiBox {
	font-size: 12px;
	padding: 5px;
	border-top: 1px solid #dedede;
	line-height: 18px;
}

#joshikiBorder {
	padding: 5px;
	border: 1px solid #dedede;
	background-color: #ffffff;
	margin-top: 5px;
}

/* レンタカー紹介入り口 */

#rentacarA {
	background-image: url(../trans/images/trans_idx_rentacara_bg.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 269px;
	width: 235px;
}

#rentacarB {
	background-image: url(../trans/images/trans_idx_rentacarb_bg.jpg);
	background-repeat: no-repeat;
	float: right;
	height: 269px;
	width: 235px;
}

#rentacarC {
	background-image: url(../trans/images/trans_idx_rentacarc_bg.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 269px;
	width: 235px;
}

#rentacarD {
	background-image: url(../trans/images/trans_idx_rentacard_bg.jpg);
	background-repeat: no-repeat;
	float: right;
	height: 269px;
	width: 235px;
}

.rentacarPU {
	padding: 128px 10px 5px 10px;
	}
	
.more_info {
	font-size: 12px;
	width: 95px;
	background-image: url(../common/btn_more_bg.gif);
	background-repeat: no-repeat;
	display: block;
	height: 24px;
	text-align: center;
	margin: 0px 0px 0px 130px;
	padding: 3px 0px 0px 0px;
}

.more_info a {
	color: #fff;
	text-decoration: none;
	display: block;
}

.more_info a:hover {
	text-decoration: underline;
	display: block;
}

/* -------------------------------------------------
レンタカー
---------------------------------------------------- */

/* エリアタイトル */

.title {
	background-image: url(../trans/images/title_bar_bg.gif);
	background-repeat: no-repeat;
	display: block;
	height: 25px;
	width: 530px;
	margin-bottom: 12px;
}

.title h3 {
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	padding-left: 20px;
	padding-top: 4px;
}

.subtitle {
	display: block;
	height: 19px;
	margin-bottom: 5px;
	font-size: 12px;
	font-weight: bold;
	color: #06c;
	padding-top: 3px;
	background-image: url(../trans/images/subtitle_bg.gif);
	background-repeat: no-repeat;
	text-indent: 20px;
}



/*ナビメニューサブメイン*/

.category_subsidenavi {
	width: 98px;
	margin-bottom: 10px;
	border: 1px solid #dedede;
}

.naviSubMenuBlock {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dedede;
	margin-bottom: 3px;
}

.naviSubMenuTit {
	font-size: 12px;
	width: 96px;
	margin-bottom: 1px;
	color: #ffffff;
	padding-top: 2px;
	text-align: center;
	display: block;
	margin: 1px auto 1px auto;
	background-image: url(../trans/images/subnavi_bg.gif);
}

.liSubnavi2 {
	font-size: 12px;
	line-height: 18px;
	background-image: url(../common/cir_orange.gif);
	background-repeat: no-repeat;
	background-position: left center;
	list-style-type: none;
	padding-left: 10px;
}


/* 周辺情報 */

#aroundInfo {
	margin-top: 30px;
	border: 1px solid #dedede;
}

#aroundInfoTitle {
	font-size: 12px;
	color: #764a00;
	background-color: #f2f0e9;
	height: 18px;
	padding-left: 12px;
	padding-top: 2px;
	border-bottom: 1px solid #dedede;
}

.aroundInfo1 {
	width: 162px;
	text-align: center;
	float: left;
	padding-right: 5px;
	border-right: 1px dotted #dedede;
	padding-left: 5px;
}

.aroundInfo2 {
	width: 162px;
	text-align: center;
	float: right;
}


/* -------------------------------------------------
Q&A
---------------------------------------------------- */

.q {
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top: 1px dotted #dedede;
	border-bottom: 1px dotted #dedede;
	background-color: #f5ffff;
}

.icon_q {
	background-image: url(../common/icon_q.gif);
	background-repeat: no-repeat;
	margin-left: 10px;
	padding-left: 22px;
	font-size: 12pt;
	font-weight: bold;
	color: #666;
}

.a {
	padding: 10px 10px 30px 10px;
}

.block_q {
	padding: 15px 20px 30px 35px;
	}
	
.block_q li {
	font-size: 12px;
	line-height: 21px;
	background-image: url(../common/icon_q2.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	list-style-type: none;
	padding-left: 18px;
}

.block_q a {
	text-decoration: none;
	color: #666;
}

.block_q a:hover {
	text-decoration: underline;
}

